cURL
curl --request POST \
--url https://app.teable.ai/api/plugin/%7BpluginId%7D/refreshToken \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"refreshToken":"string","secret":"string"}'{
"accessToken": "<string>",
"refreshToken": "<string>",
"scopes": [
"<string>"
],
"expiresIn": 123,
"refreshExpiresIn": 123
}plugin
Post plugin refreshtoken
Refresh a token
POST
/
plugin
/
{pluginId}
/
refreshToken
cURL
curl --request POST \
--url https://app.teable.ai/api/plugin/%7BpluginId%7D/refreshToken \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"refreshToken":"string","secret":"string"}'{
"accessToken": "<string>",
"refreshToken": "<string>",
"scopes": [
"<string>"
],
"expiresIn": 123,
"refreshExpiresIn": 123
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

